| Home | Libraries | People | FAQ | More

## Class template iso_extended_format

boost::date_time::iso_extended_format — Extended format uses seperators YYYY-MM-DD.

## Synopsis

    template<typename charT>
    class iso_extended_format
      :  : public boost::date_time::iso_format_base< charT >
    {
    public:

      // public static functions
      static bool has_date_sep_chars() ;
    };

## Description

### `iso_extended_format` public static functions

1.     static bool has_date_sep_chars() ;

| Copyright © 2001-2005 CrystalClear Software, Inc